## python-nmea2 1.8.0

=== Makefile ===

test:
	py.test

publish:
	python setup.py sdist upload
