## python-nmea2 1.5.1

=== debian/changelog ===
python-nmea2 (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #809223).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 28 Dec 2015 10:13:05 -0300
