=== debian/control ===
Source: python-nmea2
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
 python-setuptools, python3-setuptools, python3-all
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://sourceforge.net/projects/imaplib2/
Vcs-Browser: http://sourceforge.net/p/imaplib2/code/ci/master/tree/

Package: python-nmea2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python library for the NMEA 0183 protocol
 A Python Library for the NMEA 0183 protocol
 .
 NMEA 0183 is a combined electrical and data specification for communication
 between marine electronics such as echo sounder, sonars, anemometer,
 gyrocompass, autopilot, GPS receivers and many other types of instruments.

Package: python3-nmea2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python library for the NMEA 0183 protocol
 A Python Library for the NMEA 0183 protocol
 .
 NMEA 0183 is a combined electrical and data specification for communication
 between marine electronics such as echo sounder, sonars, anemometer,
 gyrocompass, autopilot, GPS receivers and many other types of instruments.
