## python-nmea2 1.8.0

=== debian/changelog ===
python-nmea2 (1.8.0-1) unstable; urgency=medium

  * New upstream release. 
  * Fix missing deps (Closes: #867444).
  * Updated Hompage and VCS fields.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 14 Jul 2017 02:50:15 -0300
