=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
  python-setuptools, python3-setuptools, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage: http://sourceforge.net/projects/imaplib2/
-Vcs-Browser: http://sourceforge.net/p/imaplib2/code/ci/master/tree/
+Homepage: https://github.com/Knio/pynmea2
+Vcs-Browser: https://github.com/Knio/pynmea2
 
 Package: python-nmea2
 Architecture: all
@@ -22,7 +22,7 @@
 
 Package: python3-nmea2
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Python library for the NMEA 0183 protocol
  A Python Library for the NMEA 0183 protocol
  .
