## python-nmea2 1.12.0

=== debian/changelog ===
python-nmea2 (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump up Standard Versions to 4.1.1.1 (No changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 08 Nov 2017 18:25:41 -0300
