=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
  python-setuptools, python3-setuptools, python3-all
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/Knio/pynmea2
