=== debian/watch ===
version=3

http://pypi.debian.net/pynmea2/pynmea2-(.*).tar.gz
