## python-nmea2 1.15.0

=== debian/changelog ===
python-nmea2 (1.15.0-1) unstable; urgency=medium

  * New upstream release:
    - Bump up Standard versions.
    - Refresh package policy, jump compat 12.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 23 Jul 2019 10:01:19 -0300
