=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
+Build-Depends: debhelper (>= 12), python (>= 2.6.6-3~), dh-python,
  python-setuptools, python3-setuptools, python3-all
-Standards-Version: 4.1.1.1
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.4.0
 Homepage: https://github.com/Knio/pynmea2
 Vcs-Browser: https://github.com/Knio/pynmea2
