=== debian/changelog ===
python-nmea2 (1.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Sep 2023 14:16:10 -0300

python-nmea2 (1.15.0-4) unstable; urgency=medium

  * Breaks+Replaces on python-nmea2, thanks bunk@! (Closes: #942338).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 06 May 2020 11:21:53 -0300

python-nmea2 (1.15.0-3) unstable; urgency=medium

  * Updated Standard Versions.
  * Non-binary upload.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 03 May 2020 23:14:11 -0300

python-nmea2 (1.15.0-2) unstable; urgency=medium

  * Drop py2 support (Closes: #953700).
  * Refresh pkg status and policy.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 25 Apr 2020 01:13:12 -0300
