=== debian/control ===
Source: python-nmea2
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2.0
Homepage: https://github.com/Knio/pynmea2
Vcs-Browser: https://github.com/Knio/pynmea2

Package: python3-nmea2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python-nmea2
Replaces: python-nmea2
Description: Python library for the NMEA 0183 protocol
 A Python Library for the NMEA 0183 protocol
 .
 NMEA 0183 is a combined electrical and data specification for communication
 between marine electronics such as echo sounder, sonars, anemometer,
 gyrocompass, autopilot, GPS receivers and many other types of instruments.
