=== debian/watch ===
version=3

https://pypi.debian.net/pynmea2/pynmea2-(.*).tar.gz
