## python-nmea2 1.19.0

=== debian/changelog ===
python-nmea2 (1.19.0-3) unstable; urgency=medium

  * Fix FTBFS: ModuleNotFoundError: No module named 'imp'.
    Thanks SergioDuriganJunior! (Closes: #1058130).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 20 Jun 2024 12:01:56 -0300

python-nmea2 (1.19.0-2) unstable; urgency=high

  * Updated Standard Versions.
  * Non-binary upload.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 15 Mar 2024 11:16:52 -0300

python-nmea2 (1.19.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1058130). 

 -- Ulises Vitulli <dererk@debian.org>  Mon, 12 Feb 2024 19:23:47 -0300
