=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.6.2.1
 Homepage: https://github.com/Knio/pynmea2
 Vcs-Browser: https://github.com/Knio/pynmea2
